<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
</header>
<!--  e : header -->
    <div class="container b30" data-animation="active">
      <div class="kvs">
        <ul class="sub__nav">
          <li><a href="#">솔루션</a></li>
          <li><a href="#">공정</a></li>
          <li class="actived"><a href="#">제품</a></li>
        </ul>
        <div class="sub__location">
          <a href="#" class="sub__link">
            <span href="#" class="sub__anchor">제품소개</span>
            <strong class="sub__depth">제품</strong>
          </a>
        </div>
        <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>

        <div class="swiper-container kvs__wrapper">
          <div class="swiper-wrapper">
            <div class="kvs__item swiper-slide">
              <section class="sub a11s01">
                <div class="sub__title notosans">
                  <p class="sub__titlelink">솔루션</p>
                </div>
              </section>
            </div>
            <div class="kvs__item swiper-slide">
              <section class="sub ethics">
                <div class="sub__title notosans">
                  <p class="sub__titlelink">공정</p>
                </div>
              </section>
            </div>
            <div class="kvs__item swiper-slide">
              <section class="sub enviro">
                <div class="sub__title notosans">
                  <p class="sub__titlelink">제품</p>
                </div>
              </section>
            </div>
          </div>
          <button class="swiper-button-next"></button>
          <button class="swiper-button-prev"></button>
        </div>

        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>

        <div thumbsSlider="" class="swiper-container kvs__for">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <section class="solution b30s02">
                <div class="parallax__sec01">
                  <div class="title__box">
                    <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                      미래 기술의 해답 <br>반도체가 만들어 냅니다
                    </p>
                  </div>
                </div>
              </section>
              <section class="process b30s03">
                <div class="process-tab" data-element="tab">
                  <div class="process-tab__buttons">
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                        <span>01</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Clean</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>02</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Photo</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>03</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Etch</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>04</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>EDS</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>05</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Package</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>06</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Test</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>07</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Line Automation</strong>
                      </button>
                    </div>
                  </div>
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Clean</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 01 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Photo</p>
                          <p class="lh30">
                            포토(Photo) 공정은 포토 리소그래피(Photo lithography)
                            공정의 줄임말로 회로 패턴이 담긴 마스크 상과 빛을 이용해 웨이퍼 표면에 회로 패턴을 그려넣는 공정으로 포토 공정에 의해 미세 회로의 패턴이 구현되기 때문에 세심하고
                            높은 수준의 기술을 요구합니다. 공정 방식은 웨이퍼 표면에 <br> 빛에 민감한 물질인 감광액(PR, Photo Resist)을 균일하게 바라는 도포 공정, 회로 패턴이
                            새겨진 마스크에 빛을 통과시켜 감광액 막이 형선된 웨이퍼 위에 회로를 그려넣는 노광 공정, 현상액 도포를 통해 노광 영역과 그렇지 않은 영역을 선택적으로 제거하는
                            현상 공정으로 나눠집니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 02 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Etch</p>
                          <p class="lh30">
                            식각 (Etch) 공정은 액체 또는 기체의 부식액(etchant)을 이용해 웨이퍼 표면에 반도체 회로 패턴을 형성하는 공정으로 포토공정에서 형성된 감광액 도포 부분을
                            제외한 나머지 부분을 부식액으로 벗겨내어 회로를 형성시킵니다. <br>
                            반응성 기체, 이온 등을 이용하는 건식 식각(Dry Etching)과 화학 용액을 이용하는 습식 식각(Wet Etching)으로 구분되며, 최근 나노 단위로
                            고집적화되는 반도체 기술 변화에 따라 건식 식각의 공정 적용 범위가 확대되고 있습니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 03 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">EDS</p>
                          <p class="lh30">
                            전기적 특성 검사(EDS ; Electrical Die Sorting) 공정은 웨이퍼
                            위에 전자회로를 그리는 FAB 공정과 최종적인 품의 형태를 갖추는 패키지 공정 사이에 진행되며, 개별 칩들이 원하는 품질 수준에 도달했는지를 확인하는 공정입니다.
                            웨이퍼 상태 반도체 칩의 품질별 선별은 물론 불량 칩 중 수선 가능한 칩의 양품화, FAB 공정 또는 설계에서 발견된 문제점의 수정, 불량 칩 조기 선별을 통한
                            패키징공정 및 테스트 작업의 효율 향상 등을 목적으로 합니다. EDS공정은 프로브 카드(Probe Card)에 웨이퍼를 접촉시켜 진행되며, 프로브 카드에 있는 수많은
                            미세한 핀(Pin)이 웨이퍼와 접촉해 전기를 보내고 그 신호를 통해 불량 칩을 선별하게 됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 04 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Package</p>
                          <p class="lh30">
                            패키지(Package) 공정은 웨이퍼 상태의 칩들을 낱개의 칩으로 분리하고 절단된 칩과 기판의 연결, 외부환경으로부터 칩을 보호하기 위한 패키지 성형을 진행하는
                            공정입니다. 집적회로(IC)가 기판이나 전자기기의 필요한 위치에 장착될 수 있도록 알맞은 모양으로 포장해 상호배선, 전력 공급, 방열과 같은 <br> 역할을 수행함은 물론
                            고온이나 불순물 및 물리적 충격과 같은 다양한 외부 환경으로부터 안전하게 집적회로를 보호하며 웨이퍼 절단(Wafer sawing), 칩 접착(Die attach),
                            배선 연결(Bonding), 패키지 성형(Molding), 절단(Sawing) 등 으로 구분됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 05 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Test</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 06 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Line Automation</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 0ㅅ -->
                </div>
              </section>
            </div>
            <div class="swiper-slide">
              <section class="solution b30s02">
                <div class="parallax__sec01">
                  <div class="title__box">
                    <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                      미래 기술의 해답 <br>반도체가 만들어 냅니다
                    </p>
                  </div>
                </div>
              </section>
              <section class="process b30s03">
                <div class="process-tab" data-element="tab">
                  <div class="process-tab__buttons">
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                        <span>01</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Clean</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>02</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Photo</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>03</span>
                        <strong class="icon_03">Etch</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>04</span>
                        <strong class="icon_04">EDS</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>05</span>
                        <strong class="icon_05">Package</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>06</span>
                        <strong class="icon_06">Test</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>07</span>
                        <strong class="icon_07">Line Automation</strong>
                      </button>
                    </div>
                  </div>
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Clean</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 01 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Photo</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 02 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Etch</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide03.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide03.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 03 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">EDS</p>
                          <p class="lh30">
                            전기적 특성 검사(EDS ; Electrical Die Sorting) 공정은 웨이퍼
                            위에 전자회로를 그리는 FAB 공정과 최종적인 품의 형태를 갖추는 패키지 공정 사이에 진행되며, 개별 칩들이 원하는 품질 수준에 도달했는지를 확인하는 공정입니다.
                            웨이퍼 상태 반도체 칩의 품질별 선별은 물론 불량 칩 중 수선 가능한 칩의 양품화, FAB 공정 또는 설계에서 발견된 문제점의 수정, 불량 칩 조기 선별을 통한
                            패키징공정 및 테스트 작업의 효율 향상 등을 목적으로 합니다. EDS공정은 프로브 카드(Probe Card)에 웨이퍼를 접촉시켜 진행되며, 프로브 카드에 있는 수많은
                            미세한 핀(Pin)이 웨이퍼와 접촉해 전기를 보내고 그 신호를 통해 불량 칩을 선별하게 됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 04 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Package</p>
                          <p class="lh30">
                            패키지(Package) 공정은 웨이퍼 상태의 칩들을 낱개의 칩으로 분리하고 절단된 칩과 기판의 연결, 외부환경으로부터 칩을 보호하기 위한 패키지 성형을 진행하는
                            공정입니다. 집적회로(IC)가 기판이나 전자기기의 필요한 위치에 장착될 수 있도록 알맞은 모양으로 포장해 상호배선, 전력 공급, 방열과 같은 역할을 수행함은 물론
                            고온이나 불순물 및 물리적 충격과 같은 다양한 외부 환경으로부터 안전하게 집적회로를 보호하며 웨이퍼 절단(Wafer sawing), 칩 접착(Die attach),
                            배선 연결(Bonding), 패키지 성형(Molding), 절단(Sawing) 등 으로 구분됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide05.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide05.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 05 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Test</p>
                          <p class="lh30">
                            테스트(Test) 공정은 완제품 형태의 반도체를 검사장비(Tester)에 넣고 다양한 조건의 전압이나 전기신호, 온도, 습도 등을 가해 제품의 전기적 특성, 기능적
                            특성, 동작 속도 등을 측정하는 공정으로 검사 데이터를 분석해 제조공정이나 조립공정에 피드백함으로써 제품의 질을 개선하는 역할도 합니다. 검사 대상인 반도체들은
                            테스트 핸들러를 통해 검사 장비로 공급되며, 검사 결과에 따라 등급별로 분류됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide06.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide06.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 06 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Line Automation</p>
                          <p class="lh30">
                            물류 자동화(Line automation) 시스템은 반도체 제조공정간
                            웨이퍼/반도체 보관 용기의 반송 및 보관을 담당하는 무인 자동화 시스템입니다. 반도체 제조에 직접적으로 관여하지는 않지만 뛰어난 반송능력 및 제어 시스템을 바탕으로
                            반도체 제조 라인의 생산효율을 크게 증대시킴은 물론 안정적인 물류 보관 및 다양한 유틸리티 대응으로 통해 최적화된 반도체 제조환경 구축을 지원합니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide07.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide07.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 07 -->
                </div>
              </section>
            </div>
            <div class="swiper-slide">
              <section class="solution b30s02">
                <div class="parallax__sec01">
                  <div class="title__box">
                    <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                      미래 기술의 해답 <br>반도체가 만들어 냅니다
                    </p>
                  </div>
                </div>
              </section>
              <section class="process b30s03">
                <div class="process-tab" data-element="tab">
                  <div class="process-tab__buttons">
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                        <span>01</span>
                        <strong class="icon_01">Clean</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>02</span>
                        <strong class="icon_02">Photo</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>03</span>
                        <strong class="icon_03">Etch</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>04</span>
                        <strong class="icon_04">EDS</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>05</span>
                        <strong class="icon_05">Package</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>06</span>
                        <strong class="icon_06">Test</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>07</span>
                        <strong class="icon_07">Line Automation</strong>
                      </button>
                    </div>
                  </div>
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Clean</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 01 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Photo</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 02 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Etch</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 03 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">EDS</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 04 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Package</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 05 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Test</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 06 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Line Automation</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.jpg" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 0ㅅ -->
                </div>
              </section>
            </div>
          </div>
        </div>
        <!-- 210517 | [updated] 마크업수정, 디자인 변경-->
        <section class="semiconductor-process b30s04">
          <div class="semiconductor-process__inner">
            <div class="semiconductor-process__title"><span>Semiconductor</span><br>Manufacturing Process</div>
            <div class="square">
              <div class="square__process flex">
                <div class="square__process--inner step1">
                  <div class="square__process--text">
                    <p class="lightGray">세정공정</p>
                    <p class="nunitoSans bold title__small">CLEAN</p>
                  </div>
                  <ul class="square__infoList">
                    <li class="square__lnfoItem">- Supercritical</li>
                    <li class="square__lnfoItem">- high temperature chemicals</li>
                  </ul>
                </div><!-- // inner -->
                <div class="square__process--inner step2">
                  <div class="square__process--text">
                    <p class="lightGray">확산공정</p>
                    <p class="nunitoSans bold title__small">DIFFUSION</p>
                  </div>
                  <ul class="square__infoList">
                    <li class="square__lnfoItem">- HPA</li>
                  </ul>
                </div><!-- // inner -->
                <div class="square__process--inner step3">
                  <div class="square__process--text">
                    <p class="lightGray">포토공정</p>
                    <p class="nunitoSans bold title__small">PHOTO</p>
                  </div>
                  <ul class="square__infoList">
                    <li class="square__lnfoItem">- KrF, I-line </li>
                    <li class="square__lnfoItem">- H-SOH </li>
                  </ul>
                </div><!-- // inner -->
                <div class="square__process--inner step4">
                  <div class="square__process--text">
                    <p class="lightGray">식각공정</p>
                    <p class="nunitoSans bold title__small">ETCH</p>
                  </div>
                  <ul class="square__infoList">
                    <li class="square__lnfoItem">- Oxide </li>
                    <li class="square__lnfoItem">- Poly </li>
                  </ul>
                </div><!-- // inner -->
                <div class="square__process--inner step5">
                  <div class="square__process--text">
                    <p class="lightGray">이온주입공정 </p>
                    <p class="nunitoSans bold title__small gray">IMPLANTATION</p>
                  </div>
                </div><!-- // inner -->
                <div class="square__process--inner step6">
                  <div class="square__process--text">
                    <p class="lightGray">물류 자동화 시스템</p>
                    <p class="nunitoSans bold title__small gray">LINE AUTOMATION</p>
                  </div>
                  <ul class="square__infoList">
                    <li class="square__lnfoItem">- Stocker, OHT </li>
                  </ul>
                </div><!-- // inner -->
                <div class="square__process--inner step7">
                  <div class="square__process--text">
                    <p class="lightGray">패키지 검사 공정</p>
                    <p class="nunitoSans bold title__small">TEST</p>
                  </div>
                  <ul class="square__infoList">
                    <li class="square__lnfoItem">- Handler </li>
                  </ul>
                </div><!-- // inner -->
                <div class="square__process--inner step8">
                  <div class="square__process--text">
                    <p class="lightGray">패키지 공정</p>
                    <p class="nunitoSans bold title__small">PACKAGE</p>
                  </div>
                  <ul class="square__infoList">
                    <li class="square__lnfoItem">- Bonder, Soter </li>
                  </ul>
                </div><!-- // inner -->
                <div class="square__process--inner step9">
                  <div class="square__process--text">
                    <p class="lightGray">전기적 특성검사 공정</p>
                    <p class="nunitoSans bold title__small">EDS</p>
                  </div>
                  <ul class="square__infoList">
                    <li class="square__lnfoItem">- Prober </li>
                  </ul>
                </div><!-- // inner -->
                <div class="square__process--inner step10">
                  <div class="square__process--text">
                    <p class="lightGray">화확적 연마공정</p>
                    <p class="nunitoSans bold title__small gray">CMP</p>
                  </div>
                </div><!-- // inner -->
                <div class="square__process--inner step11">
                  <div class="square__process--text">
                    <p class="lightGray">금속배선공정</p>
                    <p class="nunitoSans bold title__small gray">METALIZATION</p>
                  </div>
                </div><!-- // inner -->
                <div class="square__process--inner step12">
                  <div class="square__process--text">
                    <p class="lightGray">화확적 기상증착공정</p>
                    <p class="nunitoSans bold title__small gray">CVD</p>
                  </div>
                </div><!-- // inner -->
              </div>
            </div>
          </div>
        </section>
        <!-- // 210517 | [updated] 마크업수정, 디자인 변경-->
      </div>
    </div>
    <!-- e : container -->
    
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>






<script>

</script>

</html>
